set(fleur_F90 ${fleur_F90}
xc-pot/libxc_postprocess_gga.f90
xc-pot/potl0.f90
xc-pot/mkgl0.f90
xc-pot/grdchlh.f90
xc-pot/easypbe.f90
xc-pot/corg91.f90
xc-pot/corl91.f90
xc-pot/corpbe.f90
xc-pot/excepbe.f90
xc-pot/exchpbe.f90
xc-pot/vxcepbe.f90
xc-pot/excl91.f90
xc-pot/excpw91.f90
xc-pot/gaunt.f90
xc-pot/excwb91.f90
xc-pot/pbecor2.f90
xc-pot/relcor.f90
xc-pot/vxcl91.f90
xc-pot/vxcpw91.f90
xc-pot/vxcwb91.f90
xc-pot/xcbh.f90
xc-pot/xcpz.f90
xc-pot/xcvwn.f90
xc-pot/xcwgn.f90
xc-pot/xcxal.f90
xc-pot/xch91.f90
)

set(inpgen_F90 ${inpgen_F90}
xc-pot/easypbe.f90
xc-pot/corg91.f90
xc-pot/corl91.f90
xc-pot/corpbe.f90
xc-pot/excepbe.f90
xc-pot/exchpbe.f90
xc-pot/vxcepbe.f90
xc-pot/excl91.f90
xc-pot/excpw91.f90
xc-pot/excwb91.f90
xc-pot/pbecor2.f90
xc-pot/relcor.f90
xc-pot/vxcl91.f90
xc-pot/vxcpw91.f90
xc-pot/vxcwb91.f90
xc-pot/xcbh.f90
xc-pot/xcpz.f90
xc-pot/xcvwn.f90
xc-pot/xcwgn.f90
xc-pot/xcxal.f90
xc-pot/xch91.f90
)
